{
    "WEATHERMANAGE.Title": "Gestion des Effets Météo",
    "FILTERMANAGE.Title": "Gestion des Filtres",
    "EFFECTCONTROLS.Title": "Effets Spéciaux",
    "CONTROLS.Effects": "Outils d'Effet",
    "CONTROLS.Weather": "Outils de Météo",
    "CONTROLS.Daylight": "Filtre lumineux",
    "CONTROLS.Underwater": "Filtre sous-marin",
    "CONTROLS.Predator": "Filtre prédateur",
    "CONTROLS.Bloom": "Filtre doux",
    "CONTROLS.OldFilm": "Filtre ancien film",
    "CONTROLS.SpecialFX": "Effets spéciaux",
    "CONTROLS.Colorize": "Effets de coloration",
    "CONTROLS.SaveMacro": "Exporter la Météo en tant que Macro",
    "CONTROLS.ClearFX": "Effacer les Effets et Filtres",
    "FXMASTER.Tint": "Teinte",
    "FXMASTER.Scale": "Échelle",
    "FXMASTER.Speed": "Vitesse",
    "FXMASTER.Direction": "Direction",
    "FXMASTER.SaveMacro": "Sauvegarder en tant que Macro",
    "FXMASTER.SaveChanges": "Sauvegarder les Modifications",
    "FXMASTER.Delete": "Supprimer les Effets",
    "FXMASTER.DeleteConfirm": "<p><strong>Êtes vous sûr?</strong> Tous les Effets seront supprimés.</p>"
}
